+++
title = "New electrical installation"
date = "2010-02-22"
+++
<div class="newsContent">
    The server room were we are hosted is being renovated with a new electrical installation. In that process the power was cut of today which caused us to be offline today between 8.00 and 11.00.
</div>
